/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
#menucontainer {
height:35px;
display:block;
padding:15px 0 15px 465px;
}
#menu {
position:relative;
display:block;
height:35px;
font-size:28px;
}
#menu ul {
margin:0px;
padding:0;
list-style-type:none;
width:auto;
}
#menu ul li {
display:block;
float:left;
margin:0 1px 0 0;
}
#menu ul li a {
display:block;
float:left;
color:#333;
text-decoration:underline;
padding:5px 10px 0 10px;
height:40px;
/*  background:transparent url(images/menu_bg-OFF.gif) no-repeat top left; */
}
#menu ul li a:hover {
color:#cc0000;
/* background:transparent url(images/menu_bg-OVER.gif) no-repeat top right; */
}
#menu ul li a.current,#menu ul li a.current:hover {
color:#fff;
background:#666;
text-decoration:none;
}
/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */<!--b--><!--a-->